#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.0
visibility:           public
id:                   arch-web-0.1.0-5sk9CqfxWy7DNVZUBrqCHz
key:                  arch-web-0.1.0-5sk9CqfxWy7DNVZUBrqCHz
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  0354daac7a24a95f1434f32ad3712f19
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.1.0-5sk9CqfxWy7DNVZUBrqCHz
depends:
    aeson-1.5.6.0-ACA5il8oUDTGWSuengtGRp base-4.15.1.0
    deriving-aeson-0.2.8-H6SRBdh4nNG9JaCnoOsp2u exceptions-0.10.4
    http-client-0.7.11-FNoe3tGPk437soYccliysw
    http-client-tls-0.3.6.1-Hia6PAPrijP7Ib9MF5kuV7
    http-types-0.12.3-2e38dQdIZwj3mYWK3wvdKY
    lens-5.1-KzHhhLE1jOD6VmHbPqSTp2 mtl-2.2.2
    servant-0.18.3-FqmvVjpePUqFU05ImaTvwJ
    servant-client-0.18.3-2Z4v3G4AQEBEjiQOlv6iET
    servant-client-core-0.18.3-4PBSZlwa5rRJYwl8AjolA3 text-1.2.5.0
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

